uuid: 9c5e7b18-a2c1-4651-95fe-29bde622744d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_modal
_core:
  default_config_hash: 2uStdVE3w64S2NMo7BiIok7e1xs3sXDNvGvz8WqnnRs
id: paragraph.bp_modal.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_modal
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
